<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
"http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns='http://www.w3.org/1999/xhtml' xml:lang='sk'>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>Medzispevy - žalmy, alelujové a pôstne verše pred evanjeliom</title>
    <link rel="stylesheet" type="text/css" href="styles/styly.css" />

<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-20433236-1']);
  _gaq.push(['_setDomainName', '.spevy.sk']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
</head>

<body id="e-prehlad_zalmy-napevy">
<div id="obal">
     
   <div id="hlavicka">
   </div>

<!--
<p class="reklama">
<img src="./pic/music-pipe-organ-icon72.png" alt="obrazok-organ" />
<img src="./pic/music-music-conductor-icon72.png" alt="obrazok-organ" />
<br />
<strong>Kurz pre chrámových organistov a kantorov</strong> Ružomberok, 
<strong>2. - 7. júla</strong> 2017 
<br />
<a href="oznam-o-kurze-2017.pdf">Informácie (pdf)</a> <a href="prihlaska2017.doc">Prihláška (doc)</a>
</p>
-->

<!-- <iframe width="100%" height="450" scrolling="no" frameborder="no" src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/238969870&amp;auto_play=false&amp;hide_related=false&amp;show_comments=true&amp;show_user=true&amp;show_reposts=false&amp;visual=true"></iframe> -->

<!--
<p class="reklama">
<a href="https://drive.google.com/file/d/0B53SpFI2lklTNngtOGlqUVQ0TmM/view?usp=sharing">Pôstne ordinárium, Štefan Olos (rukopisná zbierka)</a>
</p>
-->
	
   <div id="obsah">
   <div id="obsah-okraj">

<h1>Register žalmov a na ne použitých nápevov</h1>
<div class="navigator">
<a href="index.php%3Foffset=0&amp;zalm_id=1&amp;ukaz=e-prehlad_zalmy-napevy.html">|&lt;</a>
<a href="index.php%3Foffset=2&amp;zalm_id=1&amp;ukaz=e-prehlad_zalmy-napevy.html">Predch.</a>
<a href="index.php%3Foffset=0&amp;zalm_id=1&amp;ukaz=e-prehlad_zalmy-napevy.html">1</a>
<a href="index.php%3Foffset=1&amp;zalm_id=1&amp;ukaz=e-prehlad_zalmy-napevy.html">2</a>
<a href="index.php%3Foffset=2&amp;zalm_id=1&amp;ukaz=e-prehlad_zalmy-napevy.html">3</a>
<span class="inactive">4</span>
<a href="index.php%3Foffset=4&amp;zalm_id=1&amp;ukaz=e-prehlad_zalmy-napevy.html">5</a>
<a href="index.php%3Foffset=5&amp;zalm_id=1&amp;ukaz=e-prehlad_zalmy-napevy.html">6</a>
<a href="index.php%3Foffset=4&amp;zalm_id=1&amp;ukaz=e-prehlad_zalmy-napevy.html">Nasled.</a>
<a href="index.php%3Foffset=5&amp;zalm_id=1&amp;ukaz=e-prehlad_zalmy-napevy.html">&gt;|</a>
</div>
<div class="totalpagesdisplay">
Strana 4 z 6</div>
<hr />
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=91.html">Ž 91</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=34.html">GOTTESLOB, Jozef Seuffert (ž.n.34)</a>
</dd>
</dl>
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=92.html">Ž 92</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=32.html">Bohuslav Korejs (ž.n.32)</a>
</dd>
</dl>
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=93.html">Ž 93</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=32.html">Bohuslav Korejs (ž.n.32)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a>
</dd>
</dl>
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=94.html">Ž 94</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=30.html">Bohuslav Korejs (ž.n.30)</a>
</dd>
</dl>
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=95.html">Ž 95</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=4.html">gregor. 4. tónus (ž.n.4)</a>
</dd>
</dl>
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=96.html">Ž 96</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=5.html">gregor. 5. tónus (ž.n.5)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=44.html">Tomáš op. (Liturg.Spevník-II)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=62.html">Rastislav Adamko: Ador.Te 2/10 s.21</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a>
</dd>
</dl>
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=97.html">Ž 97</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=5.html">gregor. 5. tónus (ž.n.5)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=26.html">Petr Eben (ž.n.26)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=32.html">Bohuslav Korejs (ž.n.32)</a>
</dd>
</dl>
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=98.html">Ž 98</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=5.html">gregor. 5. tónus (ž.n.5)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=16.html">Katarína vl. (ž.n.16)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a>
</dd>
</dl>
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=99.html">Ž 99</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=36.html">Katarína vl. (ž.n.36)</a>
</dd>
</dl>
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=100.html">Ž 100</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=3.html">gregor. 3. tónus (ž.n.3)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=5.html">gregor. 5. tónus (ž.n.5)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a>
</dd>
</dl>
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=101.html">Ž 101</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=39.html">TRENTA SALMI, J. Gelineau (ž.n.39)</a>
</dd>
</dl>
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=102.html">Ž 102</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=9.html">gregor. "tonus peregrinus"(ž.n.9)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=39.html">TRENTA SALMI, J. Gelineau (ž.n.39)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=56.html">Rastislav Adamko: Ador.Te 4/10 s.30</a>
</dd>
</dl>
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=103.html">Ž 103</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=7.html">gregor. 7. tónus (ž.n.7)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=32.html">Bohuslav Korejs (ž.n.32)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=37.html">Katarína vl. (ž.n.37)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a>
</dd>
</dl>
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=104.html">Ž 104</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=7.html">gregor. 7. tónus (ž.n.7)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=44.html">Tomáš op. (Liturg.Spevník-II)</a>
</dd>
</dl>
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=105.html">Ž 105</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=10.html">Ladislav Tomaško (ž.n.10)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=15.html">Katarína vl. (ž.n.15)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=18.html">Katarína vl. (ž.n.18)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=20.html">Petr Eben (ž.n.20)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=25.html">Petr Eben (ž.n.25)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=28.html">Jozef Olejník (ž.n.28)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=36.html">Katarína vl. (ž.n.36)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=41.html">TRENTA SALMI, J. Gelineau (ž.n.41)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=80.html">Rastislav Adamko, podklad LS II/d</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a>
</dd>
</dl>
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=106.html">Ž 106</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=6.html">gregor. 6. tónus (ž.n.6)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=39.html">TRENTA SALMI, J. Gelineau (ž.n.39)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=41.html">TRENTA SALMI, J. Gelineau (ž.n.41)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a>
</dd>
</dl>
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=107.html">Ž 107</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=6.html">gregor. 6. tónus (ž.n.6)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a>
</dd>
</dl>
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=109.html">Ž 109</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=11.html">Ladislav Tomaško (ž.n.11)</a>
</dd>
</dl>
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=110.html">Ž 110</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=8.html">gregor. 8. tónus (ž.n.8)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=83.html">P. Josef Olejník, Cíferský spev. zb</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a>
</dd>
</dl>
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=111.html">Ž 111</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=18.html">Katarína vl. (ž.n.18)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=52.html">Rastislav Adamko: Ador.Te 3/10 s.20</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a>
</dd>
</dl>
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=112.html">Ž 112</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=8.html">gregor. 8. tónus (ž.n.8)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=61.html">Rastislav Adamko: Ador.Te 1/11 s.19</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a>
</dd>
</dl>
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=113.html">Ž 113</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=32.html">Bohuslav Korejs (ž.n.32)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a>
</dd>
</dl>
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=114.html">Ž 114</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=84.html">Monika Kušnírová, 2015</a>
</dd>
</dl>
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=115.html">Ž 115</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=23.html">Petr Eben (ž.n.23)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=27.html">Jozef Olejník (ž.n.27)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=45.html">Jozef Olejník (Liturg.Spevník-II/b)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a>
</dd>
</dl>
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=116.html">Ž 116</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=1.html">gregor. 1. tónus (ž.n.1)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=23.html">Petr Eben (ž.n.23)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=44.html">Tomáš op. (Liturg.Spevník-II)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=78.html">Rastislav Adamko: Ador.Te 3/09 s.17</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a>
</dd>
</dl>
<hr />
<div class="navigator">
<a href="index.php%3Foffset=0&amp;zalm_id=1&amp;ukaz=e-prehlad_zalmy-napevy.html">|&lt;</a>
<a href="index.php%3Foffset=2&amp;zalm_id=1&amp;ukaz=e-prehlad_zalmy-napevy.html">Predch.</a>
<a href="index.php%3Foffset=0&amp;zalm_id=1&amp;ukaz=e-prehlad_zalmy-napevy.html">1</a>
<a href="index.php%3Foffset=1&amp;zalm_id=1&amp;ukaz=e-prehlad_zalmy-napevy.html">2</a>
<a href="index.php%3Foffset=2&amp;zalm_id=1&amp;ukaz=e-prehlad_zalmy-napevy.html">3</a>
<span class="inactive">4</span>
<a href="index.php%3Foffset=4&amp;zalm_id=1&amp;ukaz=e-prehlad_zalmy-napevy.html">5</a>
<a href="index.php%3Foffset=5&amp;zalm_id=1&amp;ukaz=e-prehlad_zalmy-napevy.html">6</a>
<a href="index.php%3Foffset=4&amp;zalm_id=1&amp;ukaz=e-prehlad_zalmy-napevy.html">Nasled.</a>
<a href="index.php%3Foffset=5&amp;zalm_id=1&amp;ukaz=e-prehlad_zalmy-napevy.html">&gt;|</a>
</div>
<div class="totalpagesdisplay">
Strana 4 z 6</div>


    </div>
  </div>
  
  <ul id="menu">
    <li>                <a id="nav-a"      href="index.php%3Fukaz=a-kategorie.html"           >Žalmy na...</a></li>
    <li>                <a id="nav-b"      href="index.php%3Fukaz=b-spolocne_zalmy.html"      >Spoločné žalmy</a></li>
    <li>                <a id="nav-c"      href="index.php%3Fukaz=c-podla_responza.html"      >Podľa responza</a></li>
    <li>                <a id="nav-d"      href="index.php%3Fukaz=d-podla_c_zalmu.html"       >Podľa č. žalmu</a></li>
    <li>                <a id="nav-e"      href="index.php%3Fukaz=e-prehlad_zalmy-napevy.html">Prehľ. žalmy -> nápevy</a></li>
    <li>                <a id="nav-f"      href="index.php%3Fukaz=f-podla_c_napevu.html"      >Podľa č. nápevu</a></li>
    <li>                <a id="nav-g"      href="index.php%3Fukaz=g-prehlad_napevy-zalmy.html">Prehľ. nápevy -> žalmy</a></li>
    <li class="spodne"> <a id="nav-x"      href="index.php%3Fukaz=x-about.html"               >O projekte</a></li>
  </ul>

  <p>
  <img align="left" alt="mikrofón" src="pic/mikrofon_1_small.png">
  Domovská stránka: <a class=zalm  href="http://www.spevy.sk" alt="domovská stránka www.spevy.sk">www.spevy.sk
  </a></p>


    <br /><p>Kresťanský eshop:</p>
    <!-- Kód kresťankého obchodu (http://www.zachej.sk)-->
    <center>
	<div id="zchjwdgtcnt"></div>
	<script type="text/javascript" src="http://www.zachej.sk/export/widget/120_600/white/5/?ref_id=juraj-kubek"></script>
	<noscript><a href="http://www.zachej.sk/" title="Zachej.sk - kníhkupectvo">Zachej.sk - kresťanské kníhkupectvo</a></noscript>
    </center>

    <br /><p>Iné kresťanské stránky:</p>
    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=2&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=2&c=" width=120 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->

    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=3&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=3&c=" width=120 height=240 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->

    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=2&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=2&c=" width=120 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->
    
    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=3&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=3&c=" width=120 height=240 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->
    
    
  <div id="paticka">
    Juraj Kubek, 1990 - 2012: Zbierka medzispevov 
  </div>

</div>
  <br />
     <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
     <center>
     <script language="JavaScript"> 
     document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=1&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
     </script> 
     <NOSCRIPT>
     <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=1&c=" width=468 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
     </NOSCRIPT>
     </center>
     <!-- Koniec kódu Akvárium -->
  <br />
     <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
     <center>
     <script language="JavaScript"> 
     document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=1&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
     </script> 
     <NOSCRIPT>
     <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=1&c=" width=468 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
     </NOSCRIPT>
     </center>
     <!-- Koniec kódu Akvárium -->

</body>
</html>
